@font-face {
    font-family: 'header';
    src: url(puppyRoom_fonts/Cavalhatriz.ttf), 'New Courier';
}

@font-face {
    font-family: 'body';
    src: url(puppyRoom_fonts/dogica.ttf), 'New Courier';
}

body {
    background-color: whitesmoke;
    color: black;

    text-align: center;
    font-family: 'body';
    font-weight: 400;
    font-size: x-small;
    max-width: 900px;
    margin: auto;
    line-height: 1.5;
}

h1 {
    text-align: center;
    font-family: 'header';
    font-weight: 400;
    font-size: xx-large;
}

img {
    max-width: 600px;
}